数据库连接工具包导致LabVIEW NXG崩溃

更新 Jun 21, 2021

适用于

软件

  • LabVIEW NXG
  • Database Connectivity Toolkit

操作系统

  • Windows

问题详述

  • 一旦我启动任何与数据库连接工具包相关的范例,LabVIEW NXG 4.0 就会崩溃。
  • 数据库连接工具包的组件存在依赖项错误。
error

解决方案

这是一个已知问题,已在 LabVIEW NXG 5.1 中解决。请将您的 LabVIEW NXG 升级至 5.1 版以解决此问题。

相关信息

如果您无法升级到 LabVIEW NXG 5.1,请联系NI 支持